{
  "mcpServers": {
    "gogs": {
      "type": "stdio",
      "command": "node",
      "args": [
        "/home/claude/gogs-mcp/dist/index.js"
      ],
      "env": {}
    },
    "supabase": {
      "type": "http",
      "url": "https://mcp.supabase.com/mcp?project_ref=ztklqodcdjeqpsvhlpud",
      "headers": {
        "Authorization": "Bearer sbp_893d89bb424a8095d8c504b49615189fee5c503a"
      }
    }
  }
}